11 лет назад 4 сентября 2009 в 15:26 332

Apple признала, что в ОС Leopard стоит старая версия Java, через которую хакеры (при условии, что потенциальная жертва посетит страницу с вредоносным ПО) могут получать контроль над компьютерами пользователей. Соответствующая заплатка уже выложена на сайте корпорации и доступна для скачивания. Надо, впрочем, заметить, что владельцы маков с Tiger этим патчем воспользоваться не смогут: для старых ОС она не предназначена.

Между тем стало известно, что проблемы с безопасностью имеются и у новой ОС Snow Leopard. Оказалось, что Apple так торопилась вывести эту систему на рынок, что установила в нее старую версию Adobe Flash Player, уязвимую для эскплойтов, встроенных во флэш-ролики.

Никто не прокомментировал материал. Есть мысли?